{
  "locale": "pseudo",
  "strings": {
    "ellipsis_text": "[!!...!!]",
    "tray_auto_start_button_text": "[!!Åŭťō-ŝŧäŕŧ Ŧěãmş    !!]",
    "tray_do_not_auto_start_button_text": "[!!Ɗō ŉőŧ ăųţō-şţąŗť Ťĕåmš      !!]",
    "tray_exit_button_text": "[!!Ǭųīŧ !!]",
    "tray_exit_multi_account_button_text": "[!!Ǫųĩţ ǻĺŀ àćĉőůńŧš     !!]",
    "tray_signout_button_text": "[!!Şığń őũŧ  !!]",
    "tray_my_status_text": "[!!Mȳ šţāťůš  !!]",
    "tray_get_logs_text": "[!!Ģȅť ŀơġş  !!]",
    "tray_get_support_files_text": "[!!Čőŀļėćŧ śūƿƥơŗŧ ƒıĺęś      !!]",
    "tray_status_available_text": "[!!ÅvȁıŀǻƄļȇ  !!]",
    "tray_status_busy_text": "[!!ʙŭśƴ !!]",
    "tray_status_donotdisturb_text": "[!!Ďŏ ƞōŧ đışŧűŗƀ    !!]",
    "tray_status_away_text": "[!!Ȁŵáȳ !!]",
    "tray_status_berightback_text": "[!!Ƀē ŗįġĥţ Ƅȁċķ   !!]",
    "tray_status_appearaway_text": "[!!Ȃƿƥėâŗ ȃŵâȳ   !!]",
    "tray_status_resetstatus_text": "[!!Ŗěšėť šŧãţűš   !!]",
    "tray_notification_title_text": "[!!Mıċŗŏšōƒţ Ţēåmŝ    !!]",
    "tray_notification_content_text": "[!!Mĩĉŕőšơƒŧ Ţėämş ĭŝ šţīŀļ ŗūŋńıŉģ ȃŋď ƴōů ŵıĺł ĉŏňŧīńűȇ ťŏ řēčěıvȅ ƞőţīƒĭċȃťīơňś.                        !!]",
    "tray_open_button_text": "[!!Őƥĕŋ !!]",
    "tray_devtools_button_text": "[!!Ơƿȇń ĐęvŦőőĺş   !!]",
    "tray_compat_mode_button_text": "[!!Ĉơmƿâť Mŏďę   !!]",
    "usertask_newchat": "[!!Ņėŵ ćħáŧ  !!]",
    "usertask_settings": "[!!Šėţţıņġś  !!]",
    "usertask_status_available": "[!!Ävàĭľȃƅļė  !!]",
    "usertask_status_busy": "[!!Ƀũşɏ !!]",
    "usertask_status_away": "[!!Ăƥƥěäŕ Ǻŵǻȳ   !!]",
    "usertask_status_donotdisturb": "[!!Ďő Ńŏť ƊįşţūŗƂ    !!]",
    "usertask_status_idle": "[!!İďĺė !!]",
    "usertask_status_onthephone": "[!!Ōŉ Ţħē Ƥĥōŉę   !!]",
    "usertask_status_berightback": "[!!ʙȇ Ʀīġħť Ɓäćķ   !!]",
    "usertask_status_presenting": "[!!Ƥŗěšȅŋţįƞġ   !!]",
    "usertask_status_focusing": "[!!Ƒőĉūśįƞģ  !!]",
    "usertask_status_inameeting": "[!!Ĩň ä męėťįƞġ   !!]",
    "usertask_status_onshift": "[!!Ōņ şħıƒŧ  !!]",
    "usertask_status_offshift": "[!!Őƒƒ śĥįƒť  !!]",
    "usertask_status_reset": "[!!Ŗĕšėţ Ŝţăŧŭś   !!]",
    "usertask_status_offline": "[!!Ōƒƒļıņĕ  !!]",
    "auth_mfa_window_title": "[!!Śĭġņ ĭŉ ţŏ Mĭćŕŏšơƒţ Ţȇãmş       !!]",
    "auth_fail": "[!!Äůťħęŋţĭċȁŧĭőŉ ƒåįĺēđ      !!]",
    "authenticate": "[!!Ãųťħěƞťıĉâťė   !!]",
    "username": "[!!Ūŝėŕ ňȁmę  !!]",
    "password": "[!!Ƥåşşŵŏŕď  !!]",
    "submit": "[!!Şŭɓmĩť !!]",
    "incorrect_username_password": "[!!Ůşėřńǻmȅ ơŕ ƿăşŝŵőřď mãƴƀĕ ĩŋċŏŕřȅĉŧ          !!]",
    "proxywindow_connectionnotprivate": "[!!Ƴőůŗ ćơňŉȇćŧįŏń įş ŋōŧ ƿŗıvȁţĕ         !!]",
    "proxywindow_description": "[!!Ƥŕōxƴ: {0}:{1}    !!]",
    "proxywindow_basic_auth_description": "[!!Ƒőŕ: {0}:{1}   !!]",
    "logindlg_caption": "[!!Ǻūŧĥȇņťĩćāţįőŋ ŗȅǫūĭŗėđ      !!]",
    "logindlg_proxy_auth_msg": "[!!Ťŏ äĉċęśş ŧħę ĩŉŧěŕņěŧ Mīćřőşőƒţ Ŧēämŝ ńėĕđš ťő åŭŧħěňţĭčåŧĕ ŧō ťĥīŝ ƥŗőxȳ şĕřvȅŕ:\n\n{0}\n\nĮƒ ťħĭš īš ūŋēxƥȇĉţēđ ƿŕōmƿţ, ōŕ īƒ ȳŏű ȁŕȇ ńơţ ŝŭŕė ŵħıćħ ċŗȇđėŋťĩąļś ţō ųŝȅ, ċŏňťáćť ȳŏūŕ äđmĭņ.                                                        !!]",
    "logindlg_http_auth_msg": "[!!Mĩĉŕőśōƒţ Ťěǻmş ĭş ŧŗŷįƞģ ŧŏ ȃčĉėšś ţħıŝ ŵȅƅšĩŧē:\n\n{0}\n\nĪƒ ţħįŝ ĩŝ àņ ŭŋȇxƿȇċŧĕď ƿřōmƥŧ, ŏŕ įƒ ȳơŭ ăřē ŋōŧ śūŕę ŵĥĩčĥ čřēďȅŉţıáŀš ťŏ ůŝę, čōŉţåĉť ƴŏũŗ àđmĭƞ.                                               !!]",
    "logindlg_invalid_username_password": "[!!Ťĥě ūşȅŗ ňȃmě ŏŕ ƥäŝŝŵơŕđ įş ĭŉčŏŗŕēĉŧ.           !!]",
    "logindlg_ok": "[!!ŎĶ!!]",
    "logindlg_cancel": "[!!Ĉáŋčȇł !!]",
    "logindlg_close": "[!!Čłŏšě !!]",
    "secondLoadingWelcome": "[!!Ŵęŀĉơmě!  !!]",
    "secondLoadingWelcome_name": "[!!Ŵȅļċŏmȅ, {0}!   !!]",
    "main_window_close": "[!!Ċłŏŝȇ !!]",
    "main_window_minimize": "[!!Mĩŋĩmĭƶě  !!]",
    "main_window_maximize": "[!!Mãxįmĩžē  !!]",
    "menu_app_about": "[!!ÅƂőŭť Mīċŗōšơƒţ Ťēãmŝ      !!]",
    "menu_app_services": "[!!Šęřvĩċȅş  !!]",
    "menu_app_preferences": "[!!Ƥřēƒĕŕĕŋċēś   !!]",
    "menu_app_hide": "[!!Ħĩđě Mįĉŗơşőƒŧ Ŧȇȁmş      !!]",
    "menu_app_hideothers": "[!!Ħĭđȇ Ōţħĕřş   !!]",
    "menu_app_unhide": "[!!Śĥơŵ Ăłľ  !!]",
    "_menu_app_unhide": "[!!Měƞŭ > Mıćřőşŏƒŧ Ťěâmś > Šħōŵ Ăľł         !!]",
    "menu_app_quit": "[!!Ǭūĩť Mįčŕōšŏƒť Ŧęąmş      !!]",
    "menu_edit": "[!!Ėđīť !!]",
    "menu_edit_undo": "[!!Ųƞđơ !!]",
    "menu_edit_redo": "[!!Ŗěďō !!]",
    "menu_edit_cut": "[!!Ćũŧ!!]",
    "menu_edit_copy": "[!!Ćōƥȳ !!]",
    "menu_edit_paste": "[!!Ƥáśťė !!]",
    "menu_edit_pasteandmatchstyle": "[!!Ƥãšţȅ áńď Màŧčħ Şţɏļē      !!]",
    "menu_edit_delete": "[!!Ďęłėŧĕ !!]",
    "menu_edit_selectall": "[!!Şȅĺęčť Ãľļ   !!]",
    "menu_view": "[!!Vīȇŵ !!]",
    "menu_view_back": "[!!Ĝō ßáčƙ  !!]",
    "menu_view_forward": "[!!Ğơ Ƒŏřŵąŕđ   !!]",
    "menu_view_togglefullscreen": "[!!Ŧơĝĝļȅ Ƒůĺł Šćŕĕĕƞ     !!]",
    "menu_window": "[!!Ŵĩŋďōŵ !!]",
    "menu_window_close": "[!!Ćľőšę !!]",
    "menu_window_minimize": "[!!Mįňīmīžė  !!]",
    "menu_window_zoom": "[!!Ƶŏŏm !!]",
    "menu_window_front": "[!!ʙŕīƞģ Äŀļ ŧŏ Ƒřơņţ     !!]",
    "menu_help": "[!!Ĥȇŀƿ !!]",
    "menu_help_legal": "[!!Ĺȇģȃľ İŉƒŏŗmǻťĭŏŉ     !!]",
    "menu_help_privacy": "[!!Ƥŗīvăĉŷ Ƥơŀıċƴ    !!]",
    "menu_help_st_help": "[!!Mĩċŗőšōƒť Ťęämŝ Ĥėŀƿ      !!]",
    "menu_development": "[!!Ďěvĕłőƥměńţ   !!]",
    "last_updated_null": "[!!Ŋ/À!!]",
    "loadingwindow_message_loading": "[!!Ŀőȁđįņġ Mīčřơŝơƒţ Ŧēămş      !!]",
    "loadingwindow_message_recovering": "[!!Ţĥęŕĕ ŵãś á ĝľĩţĉħ, äŋď ŵė'řė řȇčŏvėŗįńġ            !!]",
    "loadingwindow_message_overtime": "[!!Šơŕŕŷ, ťħĩŝ ĭś ťăƙĩŋġ ŀơŋĝěŗ ţĥâƞ ŵė ţħŏůġħť             !!]",
    "recoverywindow_message": "[!!Ţĥěřė ĭŝ ä ğľĭţćĥ. Ŝŏŕŗƴ ƒőř ţħȅ īņčōŋvęŉıėńċĕ. Ƥŀȅāŝĕ ŝīĝň ıŋ ǻğąīň.                    !!]",
    "recoverywindow_message_v2": "[!!Şōmĕţħįƞģ ŵȇƞť ŵŕőŉğ äŋď ŵȇ ńȅėď ţō ŕĕşţăŗť Ťēǻmś              !!]",
    "recoverywindow_button_signin": "[!!Šığņ Ĩň  !!]",
    "recoverywindow_button_signingin": "[!!Šĩġƞīňĝ Ĩń...   !!]",
    "recoverywindow_button_restart": "[!!Řȅšŧãřť  !!]",
    "recoverywindow_button_restarting": "[!!Ŕȅšţáŕťıňġ...   !!]",
    "offline_oops_text_local": "[!!Ŵȅ čőųľďň'ŧ ćơŉƞėĉţ ŧő ĺōćȃŀ.ťěǻmś.ŏƒƒĩĉĕ.ċŏm. Ŝȇĕ ãķâ.mš/ŏƒƒŀīŉĕ-ơőƿş-ďėv ƒőŕ ħēŀƿ                        !!]",
    "offline_oops_text": "[!!Ŵē čőűŀđń'ţ ċơŋńěćť ŧō ţĥě ĭňŧęřňȅť. Ţŗȳ ćĥȅċƙĭŋĝ ȳơůř čőńƞĕĉťĩőƞ.                   !!]",
    "offline_text": "[!!Ĭŧ ľőŏƙś łıķȅ ŷŏű'ŗĕ ŋŏţ ĉơňńȇčţěď ţŏ ţĥĕ īŋţėřńęţ.               !!]",
    "signin_error_message": "[!!Ťĥăţ đįđŋ’ŧ ŵōŗķ. Ƥľėãšę ţŗɏ áğàıƞ ũşĭŋģ ŷōůŗ őŗģåņĭžāŧįōŋąŀ şįġƞ-ĩņ ńämě ąŋď ƥàšşŵőŕđ, ōř ćĥōőšě ǻ đĩƒƒėŕēƞŧ ĉęřŧįƒıćâťė.                                    !!]",
    "signin_error_message_extensibility": "[!!Ŝőmęťħĩŉĝ'ş ŉŏţ řĩģĥŧ. Ƥłĕȃšȅ ċļıćĸ <ɓ>Ŗėŧŕɏ</Ƃ> ťĥęņ ąđđ ţħīš ŧâƃ ȃģȁįń ŏƞćě ťħě āƥƥ įŝ ƒıƞıšĥēď řėŝŧåŗťıŉĝ. Ɏŏū'ľľ ňėěď ťŏ şĭġň įň ũšĭńġ ƴōŭŕ ċŕěďęŋťıäļŝ ȁņď ŝēŀěčť å vàĺĩđ ćėŕţıƒīćăŧȇ.                                                        !!]",
    "signin_error_button_retry": "[!!Řēţŗȳ !!]",
    "signin_error_button_retrying": "[!!Ŗȅţŗɏıŋġ...   !!]",
    "signin_error_button_close": "[!!Ċłőŝē !!]",
    "cert_select_title": "[!!Ŝȇłēćť á ĉěŗŧĭƒĩčãťę      !!]",
    "cert_select_message": "[!!Ƥŀěâŝĕ ŝēŀėčť ą ĉȅřťīƒīċáţě ŧő ǻůťĥėńŧĩĉāŧȅ ȳőŭŕŝȅĺƒ ţō {0}                 !!]",
    "loading_confidential_text": "[!!Mįčŕōŝŏƒŧ Ĉőńƒĩđĕňţįȁĺ. Đơ ňơţ đĭşŧřıɓũŧē.            !!]",
    "app_updated_notification_title": "[!!Mıćŕơŝŏƒŧ Ťěămŝ    !!]",
    "app_updated_notification_message": "[!!Ƴơŭ'vȅ ğŏŧ ţħȅ ľãţĕśŧ ųƥďǻťěş. ĘňĴőƴ!           !!]",
    "im_register_success_notification_title": "[!!Ŷőŭ'ŕȇ ăŀł ŝėţ.    !!]",
    "im_register_success_notification_message": "[!!ĔƞĴŏŷ ŭšĩƞģ Ŧěāmş!     !!]",
    "im_register_failure_notification_title": "[!!Mĭċŗőśōƒŧ Ŧȅàmś    !!]",
    "im_register_failure_notification_message": "[!!Ƒȃīļĕđ ţŏ ŗėĝĩšţěŗ ăş ĉĥăŧ ȃƿƥ ƒŏŗ Ơƒƒįćĕ            !!]",
    "im_unregister_failure_notification_title": "[!!Mĭċŗŏşŏƒţ Ţĕǻmś    !!]",
    "im_unregister_failure_notification_message": "[!!Ƒãīĺĕđ ţő ůńŗęĝīšťęŕ áš ĉħȃţ åƿƥ ƒŏŗ Ōƒƒīćė            !!]",
    "need_more_disk_space_at_appstart_title": "[!!Ŋōţ ȇņơųĝĥ śƿȃĉė    !!]",
    "need_more_disk_space_at_appstart_message": "[!!İƞ őŗďēŕ ŧō ŕŭƞ Mĩċŗōşőƒŧ Ťēǻmş, ƿļěąşė ƒřȇė ůƥ şơmē đĭśƙ śƿȃčę.                   !!]",
    "appstart_files_not_exist_title": "[!!Ċŏůľďņ’ţ ƒĭňıšħ ĩńšťȃŀľĭńġ       !!]",
    "appstart_files_not_exist_message": "[!!Łőōƙş ľĭƙĕ ă ƒēŵ ƒĭŀěš äřȇ mīşšįňģ; ŕě-ĭňśŧâŀļ Mĩĉŗơşőƒť Ţėāmş ťŏ ťŗŷ àğāĩŋ.                      !!]",
    "loadurl_load_failed_title": "[!!Ŵē’ŕē ħąvĩņĝ ťřơŭƃŀȅ đıŝƥŀȁȳĩńğ ȳōůř ċōńŧėńť             !!]",
    "loadurl_load_failed_message": "[!!İŧ ļơőƙŝ ĺıĸė ŵĕ ćȃň’ŧ ďįšƿļǻɏ ȳơũŗ čōňťěŋŧ ŗĭġħť ńơŵ. Ŵħāť ŵơũľď ɏőũ ľĩƙė ţō đŏ?                        !!]",
    "reply_band_text_notification": "[!!Ŗėƿľƴ !!]",
    "reply_band_text_notification_mtma": "[!!Ʀȅƥĺɏ ĭŉ {0}   !!]",
    "inline_reply_placeholder": "[!!Śěƞď ă ɋųīčƙ ŗĕƥŀŷ...      !!]",
    "inline_reply_send_button_text": "[!!Ŝȅŉď !!]",
    "app_unsupported_message": "[!!Ɏŏų’řě ũşįƞģ ąň ūňśűƥƥŏŕŧȅđ vȅŗŝįōń ōƒ Mīćřơşőƒť Ţȇämŝ                !!]",
    "app_unsupported_action": "[!!Ģĕť Ļăťĕŝţ   !!]",
    "app_something_wrong_message": "[!!Ŵȅ'řę śōŗŗŷ—ŵē'vȇ ŗŭŋ ĭńťő ăņ īŝšūē.          !!]",
    "app_tell_us_about_your_troubles": "[!!Ħàvĩňġ ţŗőűɓłȇ? Ťęĺļ ůŝ ãƀōųť ĩť.         !!]",
    "app_restart_action": "[!!Ŗȅŝťăŗť  !!]",
    "app_quit_action": "[!!Ǫūįţ !!]",
    "download_manager_open_file_dialog_text": "[!!Ōƥȅņ ƒıľė {0}?    !!]",
    "download_manager_open_file_dialog_accept_button": "[!!ŌĶ!!]",
    "download_manager_open_file_dialog_cancel_button": "[!!Čäƞċȅľ !!]",
    "download_manager_open_file_dialog_title": "[!!Ōƥēŉ Ƒįŀȇ  !!]",
    "deeplink_open_link_dialog_text": "[!!Ŵăŉţ ţō ŏƥĕƞ ţħıś ŀīŉĸ įƞ ǻ ɓřŏŵšȇŕ?          !!]",
    "deeplink_open_link_dialog_accept_button": "[!!Ƴēş, ơƿȅń ĩŉ ƃŕơŵśȇŕ      !!]",
    "deeplink_open_link_dialog_cancel_button": "[!!Ńō, ĉǻƞċěĺ   !!]",
    "deeplink_open_link_dialog_title": "[!!Ōƥȇŋ ıŉ Ƃŕōŵśęŗ    !!]",
    "oopspage_error_code_text": "[!!Ēřŗőŗ ċōďȅ - {0}    !!]",
    "oopspage_signout_message": "[!!Ĭƒ ŧħăţ ďōēşŉ'ţ ŵőŕƙ, ŧřƴ <ą ĥřĕƒ=\"#\" ıđ=\"śıĝƞơūťĹıńƙ\" ţāŗĝęţ=\"_Ƅľäƞƙ\">śįģņįŉģ ŏũŧ</ą> ąƞď Ƅăćķ ĩŋ.                             !!]",
    "window_error_page_bad_response_text": "[!!Ƒãīĺȇđ ţő ŗĕāćĥ: {0}      !!]",
    "window_error_unhandled_error_code_text": "[!!Ƒàıļȇđ ţő ĺŏȁď: {0}     !!]",
    "window_error_invalid_url_text": "[!!Ƒàıŀȅđ ţō ľơȃď: {0}     !!]",
    "window_error_navigation_text": "[!!Ƒâīļĕď ţő ŉâvĩĝāťę ťō: {0}       !!]",
    "window_error_settings_endpoint": "[!!Ƒãĩļěď ťō ċơƞŉėĉŧ ťŏ śȇŧţĩńĝş ȇŉďƥōīŋŧ           !!]",
    "webapp_initialize_timeout": "[!!Âƥƿ ĩŉīťįãľĩžâŧĭōƞ ţĩmȇđ őųŧ        !!]",
    "child_window_load_fail": "[!!Ŵȅ ŵēŗĕň'ţ āƅŀě ţō ļơȃđ ƴōűŕ čĥâŧ. Ćĥěčƙ ȳŏűŗ ċōƞńęĉţīōņ ãŋď ţŗŷ âğąĩń.                     !!]",
    "sign_in_restriction_on_app_launch": "[!!Ďūȅ ťŏ őŕġ ƥŏłĩċƴ, ɏōű čȁņ’ť ŭŝě {0} ŵīŧħ Ťȅåmś ŏƞ ŧĥĭś ďēvĭćĕ. Ĉơńţåĉŧ ƴŏŭŗ ǻďmıŋ ƒōř mơŗě įŉƒō.                             !!]",
    "sign_in_restriction_while_running": "[!!Ɖūē ţơ ōřğ ƥōŀīĉɏ, ŷőŭ ćąŉ ņō łơŉģȇř ũšȅ {0} ŵĩţħ Ŧȇâmş ōņ ţĥĭš ďěvĭčę. Ĉơƞťǻčŧ ƴơůŕ âďmıŉ ƒőŗ mŏřė ĩňƒő.                               !!]",
    "context_menu_copy": "[!!Ċŏƥȳ !!]",
    "context_menu_cut": "[!!Čųŧ!!]",
    "context_menu_paste": "[!!Ƥǻśŧė !!]",
    "context_menu_copy_image": "[!!Ĉŏƥɏ Įmǻģě   !!]",
    "context_menu_copy_image_url": "[!!Ćŏƥɏ Įmȁĝē ŨƦĻ    !!]",
    "context_menu_inspect_element": "[!!Įņšƥȇĉŧ Ȅĺēmȅńŧ    !!]",
    "context_menu_copy_email": "[!!Čơƥɏ Ęmàīł Āďďřȅŝš     !!]",
    "context_menu_copy_link": "[!!Ĉŏƥȳ Ļıŉķ  !!]",
    "context_menu_open_link": "[!!Ơƥȅň Ľįŋĸ  !!]",
    "context_menu_add_to_dictionary": "[!!Ãđđ ťŏ Ďįčťĩŏňáŗȳ     !!]",
    "mainwindow_logoutpage_title_suffix_message": "[!!Ŵȅ’ŕĕ ŧăķĩƞğ ŷơű ɓãčƙ ŧơ ťĥė łōğıƞ ƥâģȇ (ţħīŝ čőũłđ ťâƙē ȃ ƒĕŵ šęčőŉđś)                     !!]",
    "auth_up_and_running": "[!!Łěţ'š ġȇţ ɏőŭ ůƥ âňđ ŗůŋƞıňğ...         !!]",
    "auth_login": "[!!Ğő äħěăđ ȃŋď ļơģ įň.      !!]",
    "auth_contacting_server": "[!!Ħäƞğ ťıġħŧ! Ŵę’řē ĝȅţťĩņğ ȳőŭ ĉőńƞȇċŧęď.            !!]",
    "launching_app": "[!!Ľäũŉċħıńĝ åƿƥ   !!]",
    "auth_fail_sso": "[!!Mŏďėŕń āůŧĥĕńţĩĉǻŧĩơƞ ƒåĩŀȅđ ĥēŗě, ɓŭţ ɏōų'łĺ ŝťįĺł Ƃē ǻƄŀě ţő şįġŉ īƞ. Ȳơůŗ šŧȁŧűŝ čőđĕ ıŝ {0}.                            !!]",
    "auth_fail_sso_service": "[!!Ŝơřřɏ, ŵě'ŕȅ ĥåvıŉģ ćōƞňęċŧĩơŋ ĩšśűĕś.           !!]",
    "auth_roadblock": "[!!Ŧħěŕě'š â mőŗȅ ƿȇŕmāŋĕŉŧ ŵąɏ ťŏ śıģň ıƞ ŧō Mĭĉřŏšōƒŧ Ţēȃmś. Ĩƒ ȳŏű'řȅ ĥávĭƞģ ŧřőũƄĺė ċőmƥŀēţıƞġ ŧħē ƿřőčĕŝŝ, ťāļĸ ŧō ȳŏūŕ İŦ ąđmıƞ.                                       !!]",
    "more_info_link": "[!!Mőřę ĭŋƒō  !!]",
    "tenant_switch_sub_title": "[!!Ŵȇ'ŕȇ şŵīţčĥĭņğ ƴơũ ťō ȳŏůŕ ŏťħěř ãċćơůƞţ. Īţ'ļł Ĵŭŝŧ ŧâĸĕ ǻ mơmȅŉť...                     !!]",
    "anon_curtain_subtitle": "[!!Ŵě Ĵųŝţ ŋȇȇđ ƴơů ťō śığņ ĭň, åňď ţĥęņ ŵȇ'łļ ģĕţ ȳơũ ťō ŷơůř mȇĕťıňģ.                    !!]",
    "notification_reply_button_accessible_text": "[!!řęƿľƴ !!]",
    "notification_close_button_accessible_text": "[!!čļőŝē !!]",
    "notification_videocall_button_accessible_text": "[!!Ȃćċȅƥţ ŵĩţĥ vįđȅơ     !!]",
    "notification_audiocall_button_accessible_text": "[!!Àćċėƿť ŵıŧĥ åūďıŏ     !!]",
    "notifications_native_win10_fre_text": "[!!Đēŝƙŧơƿ ņōťįƒĩčǻŧıŏŋş ȃŗĕ ţŭŗńĕđ ŏƒƒ īň ŷŏūŗ Ŵĭŋđōŵŝ śęťţıńĝś. Ţūŗŋ ţĥȅm ơƞ ţō ċŏŉţıŉűě ŧơ ğȅŧ Ŧȅąmş ňŏŧĩƒīčąţıōńš.                                  !!]",
    "notifications_native_win10_fre_button_label": "[!!Őƥęņ Ŵīŉđơŵś ŝęťťıņģś      !!]",
    "notification_screenshare_button_accessible_text": "[!!Àčĉĕƥţ şĉŕėėņ šĥářȇ     !!]",
    "notification_rejectcall_button_accessible_text": "[!!Ɗěċłĭŋė ċâŀŀ   !!]",
    "notification_joinmeetup_button_accessible_text": "[!!Ĵŏįƞ mēȅťŭƥ   !!]",
    "notification_message_button_accessible_text": "[!!mēşśàġĕ  !!]",
    "notification_window_accessible_title": "[!!Mıćŕơšơƒŧ Ťēǻmš Ńōŧĭƒıċąťıōń        !!]",
    "update_rollback_ok_button_text": "[!!Ŏĸ!!]",
    "update_rollback_download_button_text": "[!!Ɗőŵńļőȁď  !!]",
    "update_rollback_dialog_title_text": "[!!Řėƥǻĭřĩƞģ Ŧėâmš...     !!]",
    "update_rollback_dialog_message_text": "[!!Ťħĭś đįâļőĝ ŵīĺĺ ãůŧő ċłŏšē āƒţēŕ ţĥě ŕȇƿāīŗ īş ďőƞȇ. Ĩƒ Ţėȁmš ƥŕőčėŝś đōȇšŉ'ť ȃűţŏ şţâŕŧ ıŉ ƒęŵ mįńůŧėś, ƿļȇàşȅ ĉļıĉƙ ōń đőŵƞĺōáď ơƿŧĭőň āŉď ıŋśţåłł.                                             !!]",
    "status_indicator_status_set_to_description": "[!!Šţāţŭŝ šȇŧ ŧơ {0}     !!]",
    "status_indicator_state_unknown_description": "[!!Śŧáťūş ũŋƙƞőŵň    !!]",
    "status_indicator_state_offline_description": "[!!Ŏƒƒĺĩŋę  !!]",
    "status_indicator_state_available_description": "[!!Ȃvăįļȁɓłȇ  !!]",
    "status_indicator_state_away_description": "[!!Àŵãɏ !!]",
    "status_indicator_state_busy_description": "[!!Ƀůŝȳ !!]",
    "status_indicator_state_do_not_disturb_description": "[!!Ɖő ňōť đīşŧŭřƅ    !!]",
    "status_indicator_state_idle_description": "[!!Ĩđľȇ !!]",
    "status_indicator_state_on_the_phone_description": "[!!Ŏƞ ŧĥě ƥĥŏŋė   !!]",
    "status_indicator_state_be_right_back_description": "[!!ʙȅ ŗīğħţ Ƃăċƙ   !!]",
    "status_indicator_state_presenting_description": "[!!Ƥŕȇśěŋţīƞģ   !!]",
    "status_indicator_state_focusing_description": "[!!Ƒőćųşĩńģ  !!]",
    "status_indicator_state_in_a_meeting_description": "[!!Ĩŋ å mȇĕŧĩńġ   !!]",
    "status_indicator_state_on_shift_description": "[!!Őň şħĭƒŧ  !!]",
    "status_indicator_state_off_shift_description": "[!!Őƒƒ šĥīƒŧ  !!]",
    "status_indicator_state_new_activity_description": "[!!Ňȅŵ ǻčţįvįţȳ   !!]",
    "status_indicator_state_connection_error_description": "[!!Ņơ ćōƞŉȇĉţįőņ   !!]",
    "status_indicator_state_authentication_failed_description": "[!!Ŝīğƞ įņ ąģąĭň   !!]",
    "status_indicator_state_no_network_description": "[!!Ňơ ƞėŧŵōřķ   !!]",
    "status_indicator_state_general_error_description": "[!!Ŵē ŕȁƞ īƞťơ ȁŋ ĩśŝųȅ      !!]",
    "upn_window_header_text": "[!!Mĩĉŕőšơƒţ Ţēãmŝ    !!]",
    "upn_window_instruction_text": "[!!Ĕņŧęŕ ƴōũŗ ŵőŕƙ, šćĥőōł, ōŗ Mĭĉřōşŏƒŧ åčćōűņţ.             !!]",
    "upn_window_input_placeholder": "[!!Šıġņ-įƞ ǻđďŗȇşš    !!]",
    "upn_window_submit_button_text": "[!!Šįġň ĭŋ  !!]",
    "upn_window_additional_info_text": "[!!Ńŏŧ ōŉ Ţĕámş ŷĕť?     !!]",
    "upn_window_learn_more_link": "[!!Ŀēàřŋ mōŕȇ   !!]",
    "upn_window_learn_more_link_context": "[!!Ĺęąŗŋ Mőřȇ ąƃơūţ Ţȅámş      !!]",
    "upn_window_sign_up_button_text": "[!!Şĩġƞ ůƿ ƒơŕ ƒŗęę    !!]",
    "upn_window_loading_spinner_label": "[!!Ĺőäďīŉģ  !!]",
    "upn_window_image_description": "[!!Ťĥŗĕȅ ĥåƥƿƴ ƥęŏƥŀȅ ŵåvīŋğ       !!]",
    "auto_start_checkbox_text": "[!!Őƥȇň Ŧȇǻmš őń śţāŕťűƿ      !!]",
    "pre_login_window_hub_of_office_image_description": "[!!Ōƒƒĭćě ƒämīĺƴ ŏƒ ąƿƥŝ      !!]",
    "pre_login_window_welcome_image_description": "[!!Ƥȅŏƿŀė ūšıƞĝ Ťēąmŝ     !!]",
    "pre_login_window_logo_image_description": "[!!Mįčŗőŝőƒŧ Łőģō    !!]",
    "pre_login_window_close_image_description": "[!!Ċļōşĕ Ƀűťťŏń   !!]",
    "pre_login_window_welcome_screen_header_text": "[!!Ŵĕľċŏmė ţō Mĭčŗŏšŏƒţ Ţĕàmŝ!        !!]",
    "pre_login_window_welcome_screen_loggedin_once_header_text": "[!!Ŵĕľĉőmė ŧơ Mĭċŕōśơƒţ Ŧēȁmš!        !!]",
    "pre_login_window_welcome_screen_additional_info_text": "[!!Ťȅämś ŵȁŝ ĭńŝťäļļȅď ŵĩţĥ Ơƒƒĭčĕ. Şŧãŕť čĥäţťĩňĝ āņđ ĉőľĺäƄőŕāťįňĝ ŵĩťĥ ŷőűŗ ċőŵơřƙėřš ŧơđăȳ.                           !!]",
    "pre_login_window_welcome_screen_additional_info_loggedin_once_text": "[!!Ċĥȃţ ȃŉď ĉơļŀăƀŏřáťē ŵĭŧħ ƴơūŗ ċơŵơŕĸĕŗš įņ őňȇ ãƿƥ.               !!]",
    "pre_login_window_welcome_screen_learn_more_link": "[!!Ĺēàřŋ mŏřė   !!]",
    "pre_login_window_welcome_screen_learn_more_link_context": "[!!Ļȇáŕŋ mōŕė àɓőųŧ Ŧȇąmś      !!]",
    "pre_login_window_welcome_screen_instruction_text": "[!!Ċơŋŧĭňųė ȁş:   !!]",
    "pre_login_window_welcome_screen_submit_button_text": "[!!Ĉőƞţĭƞűę  !!]",
    "pre_login_window_welcome_screen_use_another_link_text": "[!!Űşȅ âņŏŧħęř äĉćŏűňţ     !!]",
    "pre_login_window_signin_screen_header_text": "[!!Ĕňťȅŕ ɏőŭř ŵơŕƙ, ŝĉĥőōľ, ŏŗ Mīċŗŏśőƒţ ãččơũƞţ             !!]",
    "pre_login_window_signin_screen_submit_button_text": "[!!Ńėxť !!]",
    "pre_login_window_signin_screen_sign_up_link_text": "[!!Ŝĭġń ūƥ ƒŏř ƒŕėě    !!]",
    "pre_login_window_signin_screen_image_description": "[!!Őƒƒīćȇ ƒǻmīļƴ őƒ áƥƿŝ      !!]",
    "pre_login_window_disambiguation_screen_header": "[!!Ŵĕ'řȇ ņőť ŝūŗė ŵħăť ťȳƿȅ ōƒ ȃčċơũňť ɏőũ ħǻvȇ. Ćąŉ ɏơů ŧėłľ űš?                  !!]",
    "pre_login_window_disambiguation_screen_header_v2": "[!!Ŵħāŧ ťƴƿĕ ơƒ ǻĉĉơűņť ďō ŷōū ĥȃvȅ?         !!]",
    "pre_login_window_disambiguation_screen_aad_account": "[!!Ŵőŕĸ őŗ śĉħŏőļ ąćċőūŋţ      !!]",
    "pre_login_window_disambiguation_screen_msa_account": "[!!Ƥęŕŝơńăľ àćčơŭŉţ    !!]",
    "pre_login_window_disambiguation_screen_aad_description": "[!!Ćřȇâţēď ɓɏ ȳŏūŕ İŢ ďēƿâřťmēņţ        !!]",
    "pre_login_window_disambiguation_screen_msa_description": "[!!Ĉřȅãŧȅđ ƅƴ ƴōū    !!]",
    "pre_login_window_disambiguation_screen_rename_label": "[!!Ťĭřȇď őƒ şȅěıŋğ ťĥĩš?      !!]",
    "pre_login_window_disambiguation_screen_rename_action": "[!!Ʀēƞámę ŷơůŕ ƥȇŕśőňȃł Mīćŗōšōƒŧ áččơũņť           !!]",
    "pre_login_window_disambiguation_screen_privacy_statement": "[!!Ƥřĩvâčƴ ŝŧăťȇmȇņŧ     !!]",
    "pre_login_window_disambiguation_selector_back_button_test": "[!!ßǻċķ !!]",
    "account_select_windows_logo_image_description": "[!!Mĭċŗőšőƒť Ŀőģō    !!]",
    "account_select_window_close_image_description": "[!!Čłơşȅ !!]",
    "account_select_window_welcome_image_description": "[!!Ƥȅōƿŀē ũşīňġ Ťęămŝ     !!]",
    "account_select_window_welcome_screen_header_text": "[!!Ŵȅłčőmȇ ťơ Mįċřŏşōƒţ Ţęāmš!        !!]",
    "account_select_window_add_work_header_text": "[!!Mãŋǻġē můĺťīƿľĕ ăććōųńťś ŵĩŧħ ĕãśē          !!]",
    "account_select_window_add_personal_header_text": "[!!Ɗő mōřě ŧħáŉ ŵōŕĸ ĭŋ Ŧęǻmŝ       !!]",
    "account_select_window_welcome_screen_additional_info_text": "[!!ČōľĺȃƂơŗäŧȅ ŵĩţĥ ɏơŭř ćơŵơŕķęŗš őŗ ćơơŕďįƞâţė ŵīťħ ŷőűř şŏčĩàľ ģŕōůƿş īƞ őŉȅ ȁƥƥ.                        !!]",
    "account_select_window_add_work_additional_info_text": "[!!Ĉŏļļǻƃơŗȁŧȅ ŵĩťħ ŷơŭř ćŏŵōŗƙěřş ŏŗ ćőōŗďıŋäţȇ ŵĭţĥ ȳơůŗ śơċīáļ ĝŗŏũƿš īŉ ơňē åƿƥ.                        !!]",
    "account_select_window_add_personal_additional_info_text": "[!!Ãďđ ŷŏũř Mīčŗŏşŏƒţ āććőūŋŧ ţő ċőňŋęćť àņđ ĉőŏŕďīƞąţę ŵĭţĥ őťħĕřş.                   !!]",
    "account_select_window_welcome_screen_instruction_text_loading_accounts": "[!!Ĺōáďıƞğ ƴơųř ąċċōūƞŧŝ...       !!]",
    "account_select_window_welcome_screen_instruction_text_single_account": "[!!Ĉơńŧıńůȅ ąš   !!]",
    "account_select_window_welcome_screen_instruction_text_multiple_accounts": "[!!Ƥĩċĸ ąŉ ȃĉĉōůňţ ţơ ċőŋţıņűȅ        !!]",
    "account_select_window_welcome_screen_submit_button_text": "[!!Ģĕť śŧāŕŧěď   !!]",
    "account_select_window_welcome_screen_submit_button_aria_label_found_account": "[!!Šĭğŋ ıŋ ąş {0}    !!]",
    "account_select_window_welcome_screen_submit_button_aria_label_no_account": "[!!Šęĺěĉť ǻƞ āĉĉŏũńţ ţơ šıġŋ įń ţő Ťěåmş           !!]",
    "account_select_window_welcome_screen_freemium_link_text": "[!!Ġēť Mĩĉŗŏşơƒŧ Ţēâmś ƒōř mȳ šmäļł ƅůşıňęśş            !!]",
    "account_select_window_welcome_screen_crosssell_link_text": "[!!Šŵįŧčħ Ťěàmŝ âƥƿ ţŏ şıġņ ĩƞ ũŝĭņĝ ȁ Mįĉřơŝōƒţ áććơůƞŧ               !!]",
    "account_select_window_welcome_screen_crosssell_text": "[!!Ċħäť ăńď čŏĺľāƅōŗàťē ŵıŧħ čŏŵőřķēřş űşīŉģ ŷŏūř ŵơŕķ ŏŕ ŝĉĥőōļ àčċơůŋť.                     !!]",
    "account_select_window_welcome_screen_use_another_account_link_text": "[!!Ūšė âņơťħęŗ āćĉōůŋť ōŗ ŝįğŋ ůƥ         !!]",
    "signup_window_header": "[!!Ħőŵ ďō ɏơũ ƿłäň ťō ũŝę Ţęămŝ?        !!]",
    "signup_window_freemium_account_type_header": "[!!Ƒŏř mƴ ŝmãļĺ Ƃũśıňęşş      !!]",
    "signup_window_personal_account_type_header": "[!!Ŵīţħ ƒřĩȇƞđş ăňď ƒȃmĩŀŷ      !!]",
    "signup_window_personal_account_type_description": "[!!Ƒŏř ȅvȇŗɏďäȳ łıƒē, ţơ māƙě ãųďıŏ őŗ vĩđȇő ĉȃŀľş              !!]",
    "signup_window_freemium_account_type_description": "[!!Ţơ ŵơřƙ ŵĩţħ ţȇȁmmȁŧȇŝ, ŵħȇŗěvęř ŧħȅɏ àřȇ            !!]",
    "context_install_failure_message_text": "[!!Ŵě'ŕĕ śơŕřƴ, ƅűţ šőmȇŧĥĭńģ ŵĕŉť ŵřőŋĝ. Ƥĺęášė ŧřɏ àğǻīń.                !!]",
    "context_install_failure_sub_message_text": "[!!Ȳŏū čåń äŀšơ ţŕɏ ćłįĉƙįƞĝ ťħė ōřīğīńǻł ĺīňķ ȳŏů ŵĕŗē ŝȇńŧ.                 !!]",
    "calling_screensharing_toolbar_give_control_when_hardware_acceleration_disabled": "[!!Ɏơůŕ ħáŗďŵȃřė ȃĉĉȅŀěŕàťīōŋ ĩŝ ďĩšāƀļęđ ŵħįċħ ıš ƿŗȅvėŉťıņğ ɏŏŭ ťơ śĥǻŕē ĉơņţŕơł ŵįťħ ɏơũŗ vıēŵĕřŝ.                             !!]",
    "rigel_product_name": "[!!Mĭĉŕŏşơƒť Ţęąmŝ Ŗőőm      !!]",
    "rigel_third_party_connecting_to_zoom": "[!!Ċőƞńȅĉţıƞĝ ţő Źōŏm     !!]",
    "rigel_third_party_connecting_to_webex": "[!!Ĉŏŉņēĉŧįņğ ťō Ŵĕƅȇx     !!]",
    "rigel_third_party_mirror_meeting_on_console": "[!!Şħōŵ mēȇţīńġ ŏŋ ţħĭś ďęvĩćȇ        !!]",
    "rigel_third_party_leave_meeting": "[!!Ŀėȃvē !!]",
    "rigel_third_party_volume_up": "[!!Vơŀųmē ůƥ  !!]",
    "rigel_third_party_volume_down": "[!!Vōĺųmě đŏŵň   !!]",
    "rigel_third_party_mute_system_volume": "[!!Mũţĕ šƴšţēm vơŀůmė     !!]",
    "rigel_third_party_unmute_system_volume": "[!!Űņműţē šɏšŧėm vőļŭmě      !!]",
    "rigel_third_party_room_control": "[!!Ŗōơm ćơňťŕơł   !!]",
    "rigel_third_party_ingest_dismiss": "[!!Ɖĭşmıśŝ  !!]",
    "rigel_third_party_ingest_webex_text": "[!!Ťơ šĥãřĕ ĉŏƞŧęŉţ, Ĵơīŋ ťĥȇ mȅēŧįƞĝ ƒŗŏm ȳŏůř ƥĕŗşơńàĺ đĕvĭĉě.                  !!]",
    "rigel_third_party_ingest_zoom_text": "[!!Ŧơ šĥâŕȇ čőŋţęňŧ, Ĵơıň ťĥȅ mēěťĭňğ ƒŗŏm ȳŏůŕ ƥȅŕşőŋâł ďęvįĉė, ŏŕ ġơ ŧơ şħãŕȇ.ƶơơm.ūš.                         !!]",
    "rigel_third_party_calling_mute": "[!!Mūťě !!]",
    "rigel_third_party_calling_unmute": "[!!Ŭņműţė !!]",
    "rigel_third_party_calling_startVideo": "[!!Ťųŗŋ čämęŗȁ ōŉ    !!]",
    "rigel_third_party_calling_stopVideo": "[!!Ŧůŕň čámęřā ŏƒƒ    !!]",
    "rigel_third_party_connecting_channel_webex": "[!!Čơŉňęċţįƞģ ťơ ŴȅƀȆx...      !!]",
    "rigel_third_party_connecting_channel_zoom": "[!!Ĉơŋŋěĉţĩņġ ťơ Ƶŏōm...      !!]",
    "rigel_third_party_feedback_form_email_label": "[!!Ȅmąįŀ äđđŕĕšş (řęǫūįŕěđ)       !!]",
    "rigel_third_party_feedback_form_description_label": "[!!Ŵĥąŧ ǻŕę ɏőų śėȅıƞģ? Ĥāš ĩţ ǻļŵäƴš Ƅěȇŋ ťħȁŧ ŵäŷ? (Řėɋůīŗęď)                  !!]",
    "rigel_third_party_feedback_form_header": "[!!Ħǻvıƞĝ ŧŗōŭƄĺȇ? Ŧȇĺĺ ūš ǻƂőūţ įť         !!]",
    "rigel_third_party_feedback_form_email_placeholder": "[!!ěxāmƥļĕ@ęxåmƥŀė.ćőm     !!]",
    "rigel_third_party_feedback_form_submit_button": "[!!Şĕƞď ƑȇěđƂăċĸ   !!]",
    "rigel_third_party_feedback_form_logs_disclaimer": "[!!Ŵĕ'ĺľ ȃŭŧŏmāţįćȁłļɏ īńćłŭďȅ ļōğŝ         !!]",
    "accessible_window_title": "[!!{0}, {1}  !!]",
    "accessible_role_name_main_window": "[!!Mȃĭŋ Ŵĭńđŏŵ   !!]",
    "webview_alert_dialog_text": "[!!Àŋ ěmƄȅďďȅđ ƿàĝę ăť {0} ŝàȳş:        !!]",
    "webview_alert_dialog_ok_button_text": "[!!ŌĶ!!]",
    "webview_confirm_dialog_text": "[!!Àŉ ėmƀȇďďēđ ƿȃĝę ăŧ {0} ŝȁƴş:        !!]",
    "webview_confirm_dialog_ok_button_text": "[!!ƠƘ!!]",
    "webview_confirm_dialog_cancel_button_text": "[!!Ċăŋćēĺ !!]",
    "tenant_select_window_welcome_screen_instruction_text_loading_accounts": "[!!Ŵĥȅřę ŵŏŭľď ŷőů ŀıĸė ţŏ şŧȁŗŧ?         !!]",
    "tenant_signed_in_as_text": "[!!Ŝīģńěď ĩƞ åš   !!]",
    "tenant_select_windows_logo_image_description": "[!!Mıćřőşŏƒţ Łōģŏ    !!]",
    "tenant_select_window_close_image_description": "[!!Ĉĺơśē !!]",
    "tenant_select_window_welcome_image_description": "[!!Ƥĕőƿŀȇ ũŝīņģ Ŧėǻmş     !!]",
    "consumer_tenant_type_tenant_name": "[!!Ƥēŗşőŋäĺ  !!]",
    "tenant_select_window_tenant_usertype": "[!!Ĝŭȇśţ !!]",
    "tenant_region_blocked_text": "[!!Ŵē ȁŕě ňơţ ąƂľē ţơ ŗěãćħ ŷŏűř ƥĕŕŝơŋȁľ ƿŕőƒıłę ãţ ţĥĩš mōmȇňť.                  !!]",
    "mac_notification_action_reply": "[!!Ŕēƥľƴ !!]",
    "mac_notification_action_close": "[!!Ćľŏşě !!]",
    "mac_notification_action_view": "[!!Vĭėŵ !!]",
    "mac_window_title_prefix_tfl": "[!!Ƥęŕşōƞǻł  !!]",
    "files_fileDownloadStartedCountSingular": "[!!Ɖőŵƞľōȁďįńġ...    !!]",
    "files_fileDownloadStartedWithName": "[!!Ɖőŵŋłơąďīňģ {ƒīłęŉåmȇ}      !!]",
    "files_fileDownloadFinishedWithName": "[!!Đŏŵņľơãďȇď {ƒĩļĕŉǻmė}      !!]",
    "files_fileDownloadFailedWithName": "[!!Ċōůļđ ňơŧ đŏŵŋłơąđ {ƒĩĺēńämē}        !!]"
  }
}